<template>
    <v-navigation-drawer v-model="dashboard.drawer" :rail="dashboard.mini">

    </v-navigation-drawer>
</template>

<script setup lang="ts">
  import { useDashboardStore } from '../store/dashboard/index.js'

  const dashboard = useDashboardStore();
</script>